| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- BypassInterfaceCheck : Tp::OptionalInterfaceFactory
- CallDirectionBoth : Tp::SimpleCallObserver
- CallDirectionIncoming : Tp::SimpleCallObserver
- CallDirectionOutgoing : Tp::SimpleCallObserver
- CheckInterfaceSupported : Tp::OptionalInterfaceFactory
- PresenceStateAsk : Tp::Contact
- PresenceStateNo : Tp::Contact
- PresenceStateYes : Tp::Contact
- SendingStateNone : Tp::StreamedMediaStream
- SendingStatePendingSend : Tp::StreamedMediaStream
- SendingStateSending : Tp::StreamedMediaStream
- StateChangeReasonUnknown : Tp::StreamedMediaChannel
- StateChangeReasonUserRequested : Tp::StreamedMediaChannel